@charset "utf-8";


#mailSend {
  background: url("../../images/btn_send_01.png") no-repeat;
  width: 190px; /* ボタンの幅 */
  height: 32px; /* ボタンの高さ */
  border: none; /* ボーダーを削除 */
  cursor: pointer; /* カーソルをポインターに変更 */
}

#mailSend:hover {
  background: url("../../images/btn_send_01_on.png") no-repeat;
}

.formWrap h3 a {
	text-decoration: none;
}

.formFinding {
    width: 21%;
    margin-left: 5px;
}

.formFinding p {
    flex-wrap: wrap;
}